### Method

# Gtk Videoset_graphics_offload

since: 4.14

#### Declaration [src]

    void
    gtk_video_set_graphics_offload (
      GtkVideo* self,
      GtkGraphicsOffloadEnabled enabled
    )

#### Description [src]

Sets whether to enable graphics offload.

See `GtkGraphicsOffload` for more information on graphics offload.

Available since: 4.14

Sets property | `Gtk.Video:graphics-offload`

#### Parameters

`enabled`

  Type: `GtkGraphicsOffloadEnabled`

  The new graphics offload status.